<?php
$z[0]=Array("field","琉球香肠,琉球香肠介绍,屏东特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","琉球香肠最大特色就是“去筋”，也正因为去除筋，琉球香肠吃起来没有任何硬硬难嚼的口感，加上本身肉质精良，不添加防腐剂且用真正的猪小肠包裹，口感既天然又极好，而且制作过程完全公开，琉球香肠使用在春卷和香肠炒饭也是不错的搭配。,琉球香肠,琉球香肠简",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","琉球香肠_屏东特产琉球香肠",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　琉球最大特色就是“去筋”，也正因为去除筋，琉球香肠吃起来没有任何硬硬难嚼的口感，加上本身肉质精良，不添加防腐剂且用真正的猪小肠包裹，口感既天然又极好，而且制作过程完全公开，琉球香肠使用在和香肠炒饭也是不错的搭配。		\n</p><p>　",548,811);
$z[6][4]['name']="body";
$z[7]=Array("field","",813,852);
$z[7][4]['name']="litpic";

?>